Innehåll

# CDateToUnoDate Function

Returnerar datumet som en UNO-struktur av typen com.sun.star.util.Date.

## Syntax:

    CDateToUnoDate(ettDatum)

## Returvärde:

com.sun.star.util.Date

## Parametrar:

ettDatum: Det datum som ska konverteras.

### Felkoder:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleCDateToUnoDate
        aDatabaseRow.updateDate(3, CDateToUnoDate(Now))
        aDateControl.Date = CDateToUnoDate(Now)
    End Sub

Stötta oss!